<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <size
                android:width="48dp"
                android:height="48dp" />
        </shape>
    </item>
    <item
        android:drawable="@mipmap/ic_foreground_layer"
        android:left="0dp"
        android:top="0dp" />
    <item
        android:drawable="@drawable/ic_foreground_layer_badge_overlay"
        android:left="0dp"
        android:top="0dp" />
</layer-list>